# Interface miscSortableOptions

interface miscSortableOptions {
draggerClassName: string;
handleClassName: string;
placeholderClassName: string;
}

- Defined in src/misc/sortableComponent.js:28

#####
Index

### Properties

draggerClassName
handleClassName
placeholderClassName

## Properties

### draggerClassName

draggerClassName: string

- Defined in src/misc/sortableComponent.js:30

### handleClassName

handleClassName: string

- Defined in src/misc/sortableComponent.js:29

### placeholderClassName

placeholderClassName: string

- Defined in src/misc/sortableComponent.js:31

Generated using TypeDoc